Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234923 - LSPP: update lspp.rules file for evaluation
Summary: LSPP: update lspp.rules file for evaluation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: audit
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Grubb
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: RHEL5LSPPCertTracker
TreeView+ depends on / blocked
 
Reported: 2007-04-02 20:48 UTC by Steve Grubb
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0602
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 17:03:41 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch updating audit rules (deleted)
2007-04-25 21:21 UTC, Steve Grubb
no flags Details | Diff
patch updating audit rules (deleted)
2007-04-26 14:04 UTC, Steve Grubb
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0602 normal SHIPPED_LIVE audit bug fix and enhancement update 2007-10-30 15:35:36 UTC

Description Steve Grubb 2007-04-02 20:48:47 UTC
Description of problem:
The lspp.rules file needs to have a number of watches added to it to put it into
final configuration for evaluation.

Version-Release number of selected component (if applicable):
audit-1.3.1-3.el5

Comment 2 RHEL Product and Program Management 2007-04-03 00:10:48 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 George C. Wilson 2007-04-16 20:23:47 UTC
Steve plans to work this one Wed.

Comment 4 Steve Grubb 2007-04-25 21:21:22 UTC
Created attachment 153459 [details]
patch updating audit rules

This patch was built into audit-1.3.1-5.

Comment 5 Steve Grubb 2007-04-26 14:04:38 UTC
Created attachment 153513 [details]
patch updating audit rules

After reviewing file watches and how it interacts with missing files, I updated
the patch to allow watching a couple aide files that don't exist at
installation. This was built into audit-1.3.1-6. I believe the audit system is
in final config with this patch.

Comment 9 errata-xmlrpc 2007-11-07 17:03:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0602.html



Note You need to log in before you can comment on or make changes to this bug.